Security Advisory für OTRS 2.4, 3.0, 3.1

OTRS Security Advisory für die Versionen 2.4, 3.0 und 3.1, siehe: http://znuny.com/en/#!/advisory/ZSA-2012-01 (Patch vom 17.08.2012) http://lists.otrs.org/pipermail/announce/2012/000239.html (Fix vom 22.08.2012)
Dieser Beitrag wurde unter OTRS veröffentlicht. Setze ein Lesezeichen auf den Permalink.